ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitaly Brodetskyi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-19377) Update HDP-2.6 stack versions to match actual versions
Date Fri, 06 Jan 2017 14:12:58 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-19377?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Vitaly Brodetskyi updated AMBARI-19377:
---------------------------------------
    Resolution: Fixed
        Status: Resolved  (was: Patch Available)

Committed to trunk and branch-2.5

> Update HDP-2.6 stack versions to match actual versions
> ------------------------------------------------------
>
>                 Key: AMBARI-19377
>                 URL: https://issues.apache.org/jira/browse/AMBARI-19377
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.5.0
>            Reporter: Dmytro Grinenko
>            Assignee: Dmytro Grinenko
>            Priority: Critical
>             Fix For: trunk, 2.5.0
>
>         Attachments: AMBARI-19377.patch
>
>
> On the stack definition, we should match the versions on-disk to match the versions that
are in VDF
> Also, change the HDP-2.6/Spark2 description to:
> “Apache Spark 2.1 is a fast and general engine for large-scale data processing. This
service is Technical Preview.”



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message